/* Mobile */
@media (max-width: 640px) {
    .grid-4{
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Tablet */
@media (min-width: 641px) and (max-width: 1023px) {
    .grid-4{
        grid-template-columns: repeat(3, 1fr);
    }
}

/* Small screens */
@media (min-width: 1024px) and (max-width: 1365px) {
    .grid-4{
        grid-template-columns: repeat(4, 1fr);
    }
}
